Ask Your Question
0

rgbdslam: No definition of [octomap] for OS version [raring]

asked 2013-06-25 04:22:22 -0500

Mohsen.X55 gravatar image

updated 2014-01-28 17:17:01 -0500

ngrennan gravatar image

I've installed ROS Groovy on Ubuntu 13.04 and I'm new to ROS; I'm trying to install RGBD-Slam Package, when I entered "rosdep install rgbdslam_freiburg" in terminal, this error: " rgbdslam: No definition of [octomap] for OS version [raring] " apeared, I don't know what should I do?

edit retag flag offensive close merge delete

1 Answer

Sort by ┬╗ oldest newest most voted
0

answered 2013-06-25 04:30:16 -0500

AHornung gravatar image

According to REP-003 the supported target platforms for Groovy do not include Ubuntu 13.04 (Raring). Have you installed all the core ROS packages yourself from source? Then this might work if you install & compile octomap yourself, and all other dependencies of RGBD-Slam.

Otherwise you will have to try out ROS hydro (alpha version), or use an older version of Ubuntu.

edit flag offensive delete link more

Comments

No I didn't install all the Core ROS packages from source

Mohsen.X55 gravatar image Mohsen.X55  ( 2013-06-25 09:50:03 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2013-06-25 04:22:22 -0500

Seen: 428 times

Last updated: Jun 25 '13